---
title: "legLen"
excerpt: "Returns the length of the given leg."
layout: manual
---

Returns the length of the given leg.



```js
legLen(hypotenuse: number, leg: number) -> number
```

### Tags

* `utilities`

### Examples

```js
legLen(5, 3)
```

### Arguments

* `hypotenuse`: `number` (REQUIRED)
* `leg`: `number` (REQUIRED)

### Returns

`number`



